Subject: Re: [PATCH] replay: drop rev-list formatting options from manual

From: Junio C Hamano <[email-masked]>
Date: Tue, 20 Jan 2026 13:49:21 -0800

Junio C Hamano <[email-masked]> writes:

> "D. Ben Knoble" <[email-masked]> writes:
>
>> If I've understood all that correctly, then I have the Python version
>> installed for building Git and it understood the syntax. Given that
>> the Ruby version is newer, I think it should also work against the
>> spec.
>
> We have CI jobs to catch the differences so hopefully we know soon
> enough if one is so badly broken ;-)
>
> Thanks.

We didn't have to wait for CI jobs.  You can try

	make -C Documentation lint-docs

which reveals that somebody is not expecting these multiple things
there.  I think Documentation/lint-gitlink.perl needs updating.